Subject: Re: Technical Support Screening Test
From: Tushar verma <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 15:08:17 +0530

Hi,
Neerja,
I hope you are doing well.
I've mailed  to inform you that I am done with the above assessment test.
Thanks & Regards,
Tushar Verma.

On Wed, Jun 22, 2022 at 10:41 AM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the position of Technical Support
> Specialist. We are interested in your profile, and would like you to take
> an online screening test at https://bit.ly/3e3gdyK
>
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=lZMn8tBpSnFm3NtpfTfPGWncQrkNe0fHa8a16qItE60=&id1=7684>
>
>
>
>